Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Boletines de Vulnerabilidades

RHSA-2018:3533-2: Critical: java-1.8.0-ibm security update


Información sobre el sistema

   
Software afectado redhat

Descripción

Red Hat Enterprise Linux: An update for java-1.8.0-ibm is now available for Red Hat Enterprise Linux 6Supplementary.Red Hat Product Security has rated this update as having a security impact ofCritical. A Common Vulnerability Scoring System (CVSS) base score, which gives adetailed severity rating, is available for each vulnerability from the CVElink(s) in the References section. CVE-2018-13785, CVE-2018-3136, CVE-2018-3139, CVE-2018-3149, CVE-2018-3169, CVE-2018-3180, CVE-2018-3183,

More info:

http://rhn.redhat.com/errata/RHSA-2018-3533.html

Identificadores estándar

Propiedad Valor
CVE CVE-2018-13785 ,CVE-2018-3214 ,CVE-2018-3180 ,CVE-2018-3139 ,CVE-2018-3136 ,CVE-2018-3149 ,CVE-2018-3183 and CVE-2018-3169.

Histórico de versiones

Versión Comentario Fecha
1.0 Advisory issued 2018-11-22
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración